ISCSI0000 - Feature #1776

SHL18-BS-10000000-00000000000CCTVOO00000000=-cetvdOOOOOODD

11/05/2021 05:24 PM - yufeng wu

Status: Resolved Start date: 11/05/2021
Priority: Normal Due date:

Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/12/2021 04:08 PM - yufeng wu
- File0DDODOODDD00 vO.30000 .docx added

- Subject changed from SHL18-BS00000000400000000000CCTVWI000000000 to
SHL18-BS{000000000000000000CCTVID00000000-cctii0OOOOODD
#2 - 12/09/2024 01:35 PM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100
Files

000000000000vo.2.docx 596 KB 11/05/2021 yufeng wu

0o0000ooooo0vo.3-0000.docx 2.88 MB 11/12/2021 yufeng wu
04/19/2025 1/1



http://www.tcpdf.org

